View Issue Details

IDProjectCategoryView StatusLast Update
0005486Talerbank (demonstrator)public2019-12-20 19:12
ReporterMarcello Stanisci Assigned ToMarcello Stanisci  
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.6Fixed in Version0.6 
Summary0005486: Make sure bank works without the 'referer' header being ebabled.
DescriptionThe adopted solution 'corsheader' is not currently working.
TagsNo tags attached.

Activities

Marcello Stanisci

2018-11-26 19:17

viewer   ~0013367

0f5a442ed7dfb4358742d fixes this.

The solution was to get Nginx to add the fake Referer:-header.

Issue History

Date Modified Username Field Change
2018-11-26 13:15 Marcello Stanisci New Issue
2018-11-26 13:15 Marcello Stanisci Status new => assigned
2018-11-26 13:15 Marcello Stanisci Assigned To => Marcello Stanisci
2018-11-26 13:15 Marcello Stanisci Priority normal => high
2018-11-26 19:17 Marcello Stanisci Note Added: 0013367
2018-11-26 19:17 Marcello Stanisci Status assigned => resolved
2018-11-26 19:17 Marcello Stanisci Resolution open => fixed
2019-01-31 18:47 Christian Grothoff Product Version => git (master)
2019-01-31 18:47 Christian Grothoff Fixed in Version => 0.6
2019-01-31 18:47 Christian Grothoff Target Version => 0.6
2019-12-20 19:12 Christian Grothoff Status resolved => closed